Requirements Checker Script

Download this script and follow instructions below.

NOTE: this script doesn't check your MySQL version. Please just make sure it's 4.1 or higher.

  1. Unzip
  2. Upload requirements.php to your site home directory (such as /home/user/public_html)
  3. Execute it from your browser (ex.: http://www.mydomain.com/requirements.php)